.logout {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    font-family: "Inter";
  }
  
  .logout__button {
    min-width: 300px;
    padding: 17px 30px;
    margin-top: 20px;
    background: black;
    border: none;
    color: white;
    font-size: 14px;
    font-family: "Inter";
    border-radius: 9px;
  }
  
  .user__name {
    color: #8d0ada;
  }